.view-latest-media-releases .item-list.col-md-12 > h3{
  font-family: 'Nunito Black', sans-serif;
  font-size: 16px;
  color: #FFFFFF;
  height: 45px;
  background-color: #1C1C1C;
  display: flex;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
}

.view-latest-media-releases .item-list.col-md-12 ul{
  list-style: none;
}
.view-latest-media-releases .item-list.col-md-12 ul li{
  margin-bottom: 10px;
}
.view-latest-media-releases .views-field-title > span.field-content > a {
  font-weight: bold;
  color: #000;
}
.view-latest-media-releases .item-list.col-md-12  .views-field-field-date {
  font-size: 11px;
  font-style: italic;
  color: #000;
}
.view-latest-media-releases .item-list.col-md-12  .views-field-body {
  font-size: 12px;
  color: #000;
}

.view-latest-media-releases .pagination > .active > a, .pagination > .active > span, 
.view-latest-media-releases .pagination > .active > a:hover, 
.view-latest-media-releases .pagination > .active > span:hover, 
.view-latest-media-releases .pagination > .active > a:focus, 
.view-latest-media-releases .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #B84D53;
    border-color: #B84D53;
}

.view-latest-media-releases .pagination > li > a, 
.view-latest-media-releases .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #B84D53;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}